<?xml version="1.0" encoding="UTF-8"?>
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="subventions_integlmt_reprises" pageWidth="842" pageHeight="595" orientation="Landscape" columnWidth="782" leftMargin="30" rightMargin="30" topMargin="20" bottomMargin="20">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="4.0"/>
	<property name="ireport.x" value="366"/>
	<property name="ireport.y" value="0"/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<style name="pastel" backcolor="#FFFFFF">
		<conditionalStyle>
			<conditionExpression><![CDATA[$V{TIT_NUMERO_1}%2==0]]></conditionExpression>
			<style mode="Opaque" backcolor="#FFFFCC"/>
		</conditionalStyle>
	</style>
	<parameter name="SUBREPORT_DIR" class="java.lang.String" isForPrompting="false">
		<defaultValueExpression><![CDATA[""]]></defaultValueExpression>
	</parameter>
	<parameter name="EXERCICE" class="java.lang.Integer">
		<defaultValueExpression><![CDATA[new Integer(147)]]></defaultValueExpression>
	</parameter>
	<parameter name="UB" class="java.lang.String"/>
	<parameter name="PCONUM" class="java.lang.String"/>
	<parameter name="UTLORDRE" class="java.lang.Integer"/>
	<queryString>
		<![CDATA[select distinct jefy_admin.API_JASPER_PARAM.get_param_admin('UNIV',(select exe_ordre from jefy_admin.exercice where exe_stat='O')) as lib_univ,
tit.exe_ordre,
org.org_ub, org.org_cr, org.org_souscr,
tit.pco_num,
pcoa.pcoa_libelle,
bor.bor_num,
rec.rec_numero,
tit.tit_numero, tit.tit_libelle, tit.tit_ht,
nvl(tit_mntu.mntu,0) mnt_financement,
tit.tit_ht-nvl(tit_mntu.mntu,0)+nvl(recReduc.montant_reduction,0) mnt_disponible,
tab_amo.exe_ordre amo_exe_ordre, tab_amo.sub_montant amo_sub_montant, tab_amo.sub_annuite  amo_sub_annuite, tab_amo.sub_cumul amo_sub_cumul, tab_amo.sub_residuel amo_sub_residuel,
nvl(recReduc.montant_reduction,0) reduction
from maracuja.titre tit, maracuja.plan_comptable pco, maracuja.plan_comptable_amo pcoa, maracuja.planco_amortissement pam,  maracuja.bordereau bor,
jefy_recette.recette rec, jefy_recette.recette_ctrl_planco reccp,
jefy_admin.organ org, jefy_admin.utilisateur_organ utlorg,
(
  select
    icor.tit_id, amo.EXE_ORDRE exe_ordre,
    sum(amo.AMOO_MONTANT)  AS SUB_MONTANT,
    sum(amo.AMOO_ANNUITE)  as SUB_ANNUITE,
    sum(amo.AMOO_CUMUL)    as SUB_CUMUL,
    sum(amo.AMOO_RESIDUEL) as SUB_RESIDUEL
  from jefy_inventaire.amortissement_origine amo,
       jefy_inventaire.inventaire_comptable_orig icor
  where icor.icor_id=amo.icor_id
  and   icor.tit_id is not null
  group by icor.tit_id, exe_ordre
) tab_amo,
(select icor.tit_id, sum(icor.icor_montant) mntu
  from jefy_inventaire.inventaire_comptable_orig icor
  group by icor.tit_id
) tit_mntu,
(
    select rt.rec_id_reduction, NVL(SUM(rt.rec_montant_budgetaire), 0) AS montant_reduction
    from JEFY_RECETTE.recette rt
    where rt.rec_id_reduction is not null
    group by rt.rec_id_reduction
  ) recReduc
where (select SUM(amo.AMO_RESIDUEL) as SUB_RESIDUEL
from jefy_inventaire.amortissement amo, jefy_inventaire.inventaire_comptable_orig icor
where icor.invc_id=amo.invc_id and icor.tit_id = tit.tit_id and amo.exe_ordre=$P{EXERCICE}) = 0
and tit.pco_num like $P{PCONUM}||'%'
and ( org.org_ub=$P{UB} or $P{UB} is null )
and tit.tit_etat='VISE'
and tit.org_ordre=org.org_id(+)
and pco.pco_num=tit.pco_num
and pco.pco_num=pam.pco_num(+)
and pam.pcoa_id=pcoa.pcoa_id(+)
and reccp.tit_id=tit.tit_id
and tab_amo.tit_id = tit.tit_id
and tit_mntu.tit_id = tit.tit_id
and reccp.rec_id=rec.rec_id
and bor.bor_id=tit.bor_id
and utlorg.org_id=org.org_id
and utlorg.utl_ordre=$P{UTLORDRE}
and rec.rec_id = recReduc.rec_id_reduction(+)
order by org.org_ub, org.org_cr, org.org_souscr, tit.pco_num, tit.tit_numero, tab_amo.exe_ordre]]>
	</queryString>
	<field name="LIB_UNIV" class="java.lang.String"/>
	<field name="EXE_ORDRE" class="java.math.BigDecimal"/>
	<field name="ORG_UB" class="java.lang.String"/>
	<field name="ORG_CR" class="java.lang.String"/>
	<field name="ORG_SOUSCR" class="java.lang.String"/>
	<field name="PCO_NUM" class="java.lang.String"/>
	<field name="PCOA_LIBELLE" class="java.lang.String"/>
	<field name="BOR_NUM" class="java.math.BigDecimal"/>
	<field name="REC_NUMERO" class="java.math.BigDecimal"/>
	<field name="TIT_NUMERO" class="java.math.BigDecimal"/>
	<field name="TIT_LIBELLE" class="java.lang.String"/>
	<field name="TIT_HT" class="java.math.BigDecimal"/>
	<field name="MNT_FINANCEMENT" class="java.math.BigDecimal"/>
	<field name="MNT_DISPONIBLE" class="java.math.BigDecimal"/>
	<field name="AMO_EXE_ORDRE" class="java.lang.String"/>
	<field name="AMO_SUB_MONTANT" class="java.math.BigDecimal"/>
	<field name="AMO_SUB_ANNUITE" class="java.math.BigDecimal"/>
	<field name="AMO_SUB_CUMUL" class="java.math.BigDecimal"/>
	<field name="AMO_SUB_RESIDUEL" class="java.math.BigDecimal"/>
	<field name="REDUCTION" class="java.math.BigDecimal"/>
	<variable name="TIT_HT_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{TIT_HT} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="MNT_FINANCEMENT_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{MNT_FINANCEMENT} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="MNT_DISPONIBLE_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{MNT_DISPONIBLE} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="MNT_FINANCEMENT_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{MNT_FINANCEMENT} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="MNT_DISPONIBLE_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{MNT_DISPONIBLE} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="AMO_SUB_ANNUITE_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$F{AMO_EXE_ORDRE}.equals($F{EXE_ORDRE}.toString()) ? $F{AMO_SUB_ANNUITE} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="AMO_SUB_CUMUL_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$F{AMO_EXE_ORDRE}.equals($F{EXE_ORDRE}.toString()) ? $F{AMO_SUB_CUMUL} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="AMO_SUB_RESIDUEL_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$F{AMO_EXE_ORDRE}.equals($F{EXE_ORDRE}.toString()) ? $F{AMO_SUB_RESIDUEL} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="TIT_HT_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{TIT_HT} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="AMO_SUB_ANNUITE_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{AMO_EXE_ORDRE}.equals($F{EXE_ORDRE}.toString()) ? $F{AMO_SUB_ANNUITE} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="AMO_SUB_CUMUL_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{AMO_EXE_ORDRE}.equals($F{EXE_ORDRE}.toString()) ? $F{AMO_SUB_CUMUL} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="AMO_SUB_RESIDUEL_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$F{AMO_EXE_ORDRE}.equals($F{EXE_ORDRE}.toString()) ? $F{AMO_SUB_RESIDUEL} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="TIT_NUMERO_1" class="java.lang.Integer" resetType="Group" resetGroup="pconum" calculation="DistinctCount">
		<variableExpression><![CDATA[$F{TIT_NUMERO}]]></variableExpression>
	</variable>
	<variable name="REDUCTION_1" class="java.math.BigDecimal" resetType="Group" resetGroup="pconum" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{REDUCTION} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<variable name="REDUCTION_2" class="java.math.BigDecimal" resetType="Group" resetGroup="UB" calculation="Sum">
		<variableExpression><![CDATA[$V{Titre_COUNT}==1 ?  $F{REDUCTION} : new java.math.BigDecimal(0)]]></variableExpression>
	</variable>
	<group name="UB">
		<groupExpression><![CDATA[$F{ORG_UB}]]></groupExpression>
		<groupHeader>
			<band height="17">
				<textField>
					<reportElement x="0" y="0" width="782" height="17"/>
					<textElement textAlignment="Left" verticalAlignment="Middle">
						<font isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA["UB : "+$F{ORG_UB}]]></textFieldExpression>
				</textField>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="26">
				<staticText>
					<reportElement x="0" y="0" width="90" height="20"/>
					<textElement verticalAlignment="Middle"/>
					<text><![CDATA[Totaux de l'UB]]></text>
				</staticText>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="482" y="1" width="45" height="20"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{MNT_FINANCEMENT_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="527" y="1" width="50" height="20"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{MNT_DISPONIBLE_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="387" y="1" width="50" height="20"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TIT_HT_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="647" y="1" width="45" height="19"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{AMO_SUB_ANNUITE_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="692" y="1" width="45" height="19"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{AMO_SUB_CUMUL_2}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="737" y="1" width="45" height="19"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{AMO_SUB_RESIDUEL_2}]]></textFieldExpression>
				</textField>
				<line>
					<reportElement x="0" y="25" width="781" height="1"/>
					<graphicElement>
						<pen lineWidth="1.5"/>
					</graphicElement>
				</line>
				<textField>
					<reportElement x="90" y="0" width="205" height="20"/>
					<textElement verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{ORG_UB}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="437" y="1" width="45" height="20"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{REDUCTION_2}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="pconum">
		<groupExpression><![CDATA[$F{PCO_NUM}]]></groupExpression>
		<groupHeader>
			<band height="30">
				<textField>
					<reportElement mode="Transparent" x="45" y="0" width="737" height="20" backcolor="#FFFFFF"/>
					<textElement textAlignment="Left" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Compte d'imputation : "+$F{PCO_NUM}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="0" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[UB]]></text>
				</staticText>
				<staticText>
					<reportElement x="45" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[CR]]></text>
				</staticText>
				<staticText>
					<reportElement x="90" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Sous CR]]></text>
				</staticText>
				<staticText>
					<reportElement x="135" y="20" width="35" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Compte]]></text>
				</staticText>
				<staticText>
					<reportElement x="170" y="20" width="35" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Cpte Amo.]]></text>
				</staticText>
				<staticText>
					<reportElement x="205" y="20" width="40" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Bordereau]]></text>
				</staticText>
				<staticText>
					<reportElement x="245" y="20" width="30" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Recette]]></text>
				</staticText>
				<staticText>
					<reportElement x="275" y="20" width="30" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[No. titre]]></text>
				</staticText>
				<staticText>
					<reportElement x="305" y="20" width="82" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Titre]]></text>
				</staticText>
				<staticText>
					<reportElement x="387" y="20" width="50" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Montant ]]></text>
				</staticText>
				<staticText>
					<reportElement x="482" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Financements]]></text>
				</staticText>
				<staticText>
					<reportElement x="527" y="20" width="50" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Mnt dispo.]]></text>
				</staticText>
				<staticText>
					<reportElement x="577" y="20" width="25" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Année]]></text>
				</staticText>
				<staticText>
					<reportElement x="602" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Montant ]]></text>
				</staticText>
				<staticText>
					<reportElement x="647" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Annuité]]></text>
				</staticText>
				<staticText>
					<reportElement x="692" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Cumul]]></text>
				</staticText>
				<staticText>
					<reportElement x="737" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Résiduel]]></text>
				</staticText>
				<textField evaluationTime="Group" evaluationGroup="pconum">
					<reportElement x="602" y="0" width="179" height="20"/>
					<textElement textAlignment="Right" verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA["Nombre de titres : "+ $V{TIT_NUMERO_1}]]></textFieldExpression>
				</textField>
				<staticText>
					<reportElement x="437" y="20" width="45" height="10"/>
					<box leftPadding="2" rightPadding="2">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Center" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<text><![CDATA[Réduction]]></text>
				</staticText>
			</band>
		</groupHeader>
		<groupFooter>
			<band height="19">
				<staticText>
					<reportElement x="45" y="1" width="160" height="16"/>
					<textElement verticalAlignment="Middle"/>
					<text><![CDATA[Totaux du compte d'imputation]]></text>
				</staticText>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="387" y="1" width="50" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{TIT_HT_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="482" y="1" width="45" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{MNT_FINANCEMENT_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="527" y="1" width="50" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{MNT_DISPONIBLE_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="647" y="1" width="45" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{AMO_SUB_ANNUITE_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="737" y="1" width="45" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{AMO_SUB_RESIDUEL_1}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="692" y="1" width="45" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{AMO_SUB_CUMUL_1}]]></textFieldExpression>
				</textField>
				<textField>
					<reportElement x="205" y="1" width="90" height="16"/>
					<textElement verticalAlignment="Middle"/>
					<textFieldExpression><![CDATA[$F{PCO_NUM}]]></textFieldExpression>
				</textField>
				<textField pattern="#,##0.00;-#,##0.00">
					<reportElement x="437" y="1" width="45" height="16"/>
					<box leftPadding="2" rightPadding="4">
						<topPen lineWidth="0.25"/>
						<leftPen lineWidth="0.25"/>
						<bottomPen lineWidth="0.25"/>
						<rightPen lineWidth="0.25"/>
					</box>
					<textElement textAlignment="Right" verticalAlignment="Middle">
						<font size="6" isBold="true"/>
					</textElement>
					<textFieldExpression><![CDATA[$V{REDUCTION_1}]]></textFieldExpression>
				</textField>
			</band>
		</groupFooter>
	</group>
	<group name="Titre">
		<groupExpression><![CDATA[$F{TIT_NUMERO}]]></groupExpression>
	</group>
	<title>
		<band height="54" splitType="Stretch">
			<textField isBlankWhenNull="false">
				<reportElement key="textField" x="1" y="0" width="671" height="14"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement/>
				<textFieldExpression><![CDATA[$F{LIB_UNIV}]]></textFieldExpression>
			</textField>
			<textField pattern="dd/MM/yyyy">
				<reportElement x="671" y="0" width="110" height="14"/>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA[new java.util.Date()]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="staticText-1" x="1" y="14" width="781" height="21"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center">
					<font size="14" isBold="true" pdfFontName="Helvetica-Bold"/>
				</textElement>
				<text><![CDATA[SUBVENTIONS INTEGRALEMENT REPRISES]]></text>
			</staticText>
			<textField isBlankWhenNull="false">
				<reportElement key="textField-2" x="1" y="35" width="782" height="17"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
				</box>
				<textElement textAlignment="Center"/>
				<textFieldExpression><![CDATA["Exercice "+$P{EXERCICE}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="10" splitType="Stretch">
			<rectangle>
				<reportElement style="pastel" mode="Opaque" x="0" y="0" width="782" height="10"/>
				<graphicElement>
					<pen lineWidth="0.0"/>
				</graphicElement>
			</rectangle>
			<textField>
				<reportElement x="0" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ORG_UB}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="45" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ORG_CR}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="90" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{ORG_SOUSCR}]]></textFieldExpression>
			</textField>
			<textField isBlankWhenNull="true">
				<reportElement x="170" y="0" width="35" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{PCOA_LIBELLE}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="205" y="0" width="40" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{BOR_NUM}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="245" y="0" width="30" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{REC_NUMERO}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="275" y="0" width="30" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{TIT_NUMERO}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="305" y="0" width="82" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{TIT_LIBELLE}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="387" y="0" width="50" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{TIT_HT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="482" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{MNT_FINANCEMENT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="527" y="0" width="50" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6" isBold="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{MNT_DISPONIBLE}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="577" y="0" width="25" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Center" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AMO_EXE_ORDRE}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="602" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AMO_SUB_MONTANT}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="647" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AMO_SUB_ANNUITE}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="692" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AMO_SUB_CUMUL}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="737" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{AMO_SUB_RESIDUEL}]]></textFieldExpression>
			</textField>
			<textField>
				<reportElement x="135" y="0" width="35" height="10"/>
				<box leftPadding="2" rightPadding="2">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{PCO_NUM}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00;-#,##0.00">
				<reportElement x="437" y="0" width="45" height="10"/>
				<box leftPadding="2" rightPadding="4">
					<topPen lineWidth="0.25"/>
					<leftPen lineWidth="0.25"/>
					<bottomPen lineWidth="0.25"/>
					<rightPen lineWidth="0.25"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Middle">
					<font size="6"/>
				</textElement>
				<textFieldExpression><![CDATA[$F{REDUCTION}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<pageFooter>
		<band height="20">
			<textField>
				<reportElement x="662" y="0" width="80" height="20"/>
				<textElement textAlignment="Right"/>
				<textFieldExpression><![CDATA["Page "+$V{PAGE_NUMBER}+" sur"]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report">
				<reportElement x="742" y="0" width="40" height="20"/>
				<textElement/>
				<textFieldExpression><![CDATA[" " + $V{PAGE_NUMBER}]]></textFieldExpression>
			</textField>
		</band>
	</pageFooter>
</jasperReport>
